{
 "what": [
  "Minä vuonna ensimmäinen digitaalinen peli on julkaistu?",
  "Mikä oli Oulun valtauksen lopputulos?",
  "Minä vuonna Greyn anatomian ensimmäinen jakso julkaistiin?",
  "Mikä on Virginian pinta-ala?",
  "Mitä muilutus tarkoittaa?"
 ],
 "who": [
  "Kuka oli Bela Lugosi?",
  "Kuka perusti Nintendon?",
  "Ketkä keksivät tupakoinnin?",
  "Kuka Ira Levin oli?",
  "Kuka loi smurffit?"
 ],
 "which": [
  "Ketkä kaksi henkilöä kehittivät eRepublik -pelin?",
  "Kuka Ranskan kuningas järjesti seitsemännen ristiretken?",
  "Mihin puolueeseen Néstor Kirchner kuului?",
  "Minkä lajin edustajia ovat Laura Dahlmeier ja Martin Fourcade?",
  "MInä vuonna Arthur Leigh Allen on syntyntyt?"
 ],
 "where": [
  "Mihin Aadolf Fredrik kuoli?",
  "Missä Leonard Grandell syntyi?",
  "Missä Earl Van Dorn kuoli?",
  "Missä Eino Einari Rahja syntyi?",
  "Missä sijaitsee Kronstadt?"
 ],
 "when": [
  "Milloin Lausannesta on löydetty varhaisimmat todisteet asutuksesta?",
  "Milloin Aistien valtakunta -elokuvan ensiesitys oli Suomen televisiossa Yle TV2-kanavalla?",
  "Milloin Työväen urheiluliitto perustettiin?",
  "Milloin Robert Zemeckis on syntynyt?",
  "Koska Pyhän Kristoforoksen muistopäivää vietetään ortodoksisessa kirkossa?"
 ],
 "why": [
  "Miksi Kiinan nimi on kansantasavalta?",
  "Miksi Euroopan unioni otti yhteisen valuutan käyttöön?",
  "Miksi merivesi on suolaista?",
  "Miksi Kasaarien kaanikunta tuhoutui?",
  "Miksi Sepp Blatter joutui jättämään Fifan puheenjohtajuuden vuonna 2015?"
 ],
 "how-way": [
  "Miten Marshall-apu määritellään?",
  "Miten Ali Abdullah Saleh kuoli?",
  "Miten ihmisen immuunijärjestelmä toimii?",
  "Miten sukupuoli määräytyy ihmisellä?",
  "Miten lähimaksaminen määritellään?"
 ],
 "how-num": [
  "Kuinka monta joukkuetta pelaa Ruotsin SHL-liigassa?",
  "Kuinka monta ihmistä haavoittui Uudenkylän asevarikon räjähdyksessä vuonna 1965?",
  "Miten pitkä on Kordillieerit?",
  "Montako prosenttia maapallon pinta-alasta on vettä?",
  "Montako saarta kuuluu ahvenanmaahan?"
 ]
}